[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:060653] Re: battery_applet for ACPI (gnome-applet1.4)


 Yasumichiです。

> > 5。scrollkeeper が入っていなければ、インストールする。
> >    % sudo apt-get scrollkeeper
> 
> 私のところは 
> 
> % sudo apt-get install scrollkeeper
> パッケージリストを読みこんでいます... 完了
> 依存情報ツリーを作成しています... 完了
> E: パッケージ scrollkeeper が見付かりません
> 
> だったので、
> 
> % wget ftp://ftp.jaist.ac.jp/os/linux/Vine/Vine-2.5/i386/Vine/RPMS/scrollkeeper-0.2-6vl1.i386.rpm
> 
> で持ってきて rpm -ivh で入れました。

 横槍ですが、/etc/apt/sources.listは編集してありますか。インストールしたま
まの状態では、Errataの出たアップデートパッケージぐらいしか、取得できません。

 詳しくは、オンラインマニュアルの

file:///usr/doc/HTML/manuals/using_rpm-2.html#ss2.1

をお読み下さい。


-- 
Yasumichi Akahoshi
	http://win2linux.sourceforge.jp/
	http://vinedocs.sourceforge.jp/

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
Follow-Ups: References: